.text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; color: #660000}
.hyper {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: none}
